@media (max-width:900px){
  .ublg4lxa70r5d6 .bsvs6in8iw{align-items:flex-start;flex-direction:column;padding:14px 0}
  .mriuk0afa{justify-content:flex-start}
  .b6xlf9mzv1g,.gz7l4wvfsjrxt7,.z8th3dmdwpz,.duh7lx5bo,.yelc1w666uvgbpu{grid-template-columns:1fr!important}
  .k0f57ff{display:block!important;transform:none!important}
  .e8anumz7dx .z8th3dmdwpz{grid-template-columns:1fr}
  .ilnx5plki2vwgq h2{font-size:34px}
}
@media (max-width:560px){
  .bsvs6in8iw{width:min(100% - 24px,1180px)}
  .b6xlf9mzv1g{padding:18px}
  .px9wplevh1rl3{padding:6px 7px;font-size:13px}
  .ql1uoza8en5mbff,.k0f57ff,.nnpjna5skiq0h65,.u4uwbnt6,.alibpmxvb7w,.z2vd8cfghc458{padding:16px}
}
